.cabrasta-notification-block .cabrasta-block-notification-body {
    padding: 24px;
    max-height: calc(100vh - 24px);
}

.cabrasta-notification-block .cabrasta-block-notification-body p {
    margin-bottom: 18px;
}

.notification-image {
    width: auto;
    margin: -24px -24px 0;
}
.notification-image a {
    display: block;
}

.cabrasta-notification-block .cabrasta-block-notification-footer-x-close button {
    color: #ffffff;
}